## retchmail 1.0

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,25 @@
 ifeq ($(TOPDIR),)
  TOPDIR=.
+
  prefix=/usr/local
- WVSTREAMS_INC=$(prefix)/include/wvstreams
- WVSTREAMS_LIB=$(prefix)/lib
+ WVSTREAMS_INC=
+ WVSTREAMS_LIB=
  WVSTREAMS_BIN=$(prefix)/bin
  WVSTREAMS_SRC=.
+
+ PC_CFLAGS=$(shell pkg-config --cflags libwvstreams)
+ ifeq ($(PC_CFLAGS),)
+  $(error WvStreams does not appear to be installed)
+ endif
+ CPPFLAGS+=$(PC_CFLAGS)
+
+ PC_LIBS=$(shell pkg-config --libs libwvstreams)
+ ifeq ($(PC_LIBS),)
+  $(error WvStreams does not appear to be installed)
+ endif
+ LIBS+=$(PC_LIBS)
 else
- XPATH=..
+ XPATH=$(TOPDIR)/src
 endif
 
 include $(TOPDIR)/wvrules.mk
@@ -17,7 +30,9 @@
 #LIBS += ${EFENCE}
 LDFLAGS += -rdynamic
 
+ifneq ($(WVSTREAMS_LIB),)
 retchmail-LIBS+=$(LIBUNICONF) ${LIBWVSTREAMS} $(LIBWVUTILS)
+endif
 retchmail: retchmail.o wvpopclient.o wvsendmail.o -luniconf
 
 install: install-bin install-man
@@ -31,7 +46,7 @@
 	[ -d ${prefix}/share/man/man1 ] || install -d ${prefix}/share/man/man1
 	[ -d ${prefix}/share/man/man5 ] || install -d ${prefix}/share/man/man5
 	install -m 0644 retchmail.1 ${prefix}/share/man/man1
-	install -m 0644 retchmailrc.5 ${prefix}/share/man/man5
+	install -m 0644 retchmail.conf.5 ${prefix}/share/man/man5
 
 clean:
 	rm -f retchmail
