=== debian/changelog ===
retchmail (1:1.1) unstable; urgency=low

  * New upstream version.  (Closes: #407873)

 -- Patrick Patterson <ppatters@debian.org>  Sat, 22 Dec 2007 15:16:09 -0700

retchmail (1:1.0-1) unstable; urgency=low

  * New upstream version.

 -- Simon Law <sfllaw@debian.org>  Tue, 22 Nov 2005 20:58:10 -0500

retchmail (1:0.09-3) unstable; urgency=low

  * Update config documentation. (Closes: #302884)

 -- James Morrison <phython@debian.org>  Sun,  3 Apr 2005 13:19:30 -0400

retchmail (1:0.09-2) unstable; urgency=low

  * Only use low bits of WvLog pointer in WvHash function. (Closes: #302372)
  * Use xplc 0.3.11.

 -- James Morrison <phython@debian.org>  Sat,  2 Apr 2005 11:23:20 -0500

retchmail (1:0.09-1) unstable; urgency=low

  * New upstream release.  (Closes: #290999)

 -- James Morrison <phython@debian.org>  Wed, 22 Mar 2004 22:16:03 -0500

retchmail (1:0.04-2) unstable; urgency=low

  * Don't call callbacks when they are empty. (Closes: #232469)

 -- James Morrison <phython@debian.org>  Wed,  3 Mar 2004 17:16:03 -0500

retchmail (1:0.04-1) unstable; urgency=low

  * New upstream release.

 -- James A. Morrison <phython@debian.org>  Sun, 15 Feb 2004 13:34:48 -0500

retchmail (1:0.03+20031110-1) unstable; urgency=low

  * Fix Build-Depends.

 -- James Morrison <phython@debian.org>  Mon, 10 Nov 2003 10:17:17 -0500

retchmail (1:0.03+20031017-1) unstable; urgency=low

  * Synchronize with upstream CVS.

 -- James A. Morrison <phython@debian.org>  Fri, 17 Oct 2003 17:48:36 -0400

retchmail (0.3) unstable; urgency=high

  * Synchronize with libwvstreams 3.71

  * Make it so that we handle email addresses with @ in them

  * Handle APOP thanks to a patch from markj@cloaked.freeserve.co.uk

  * Fixes core-dump on certain messages

  * Debian Packaging Fixes (Closes: #142527, #142567)

 -- Patrick Patterson <ppatters@nit.ca>  Mon, 29 Jul 2002 18:39:51 -0400

retchmail (0.2) unstable; urgency=low

  * Synchronise with libwvstreams

  * Debian Packaging Fixes

  * Initial Debian release (Closes: #138948)

 -- Patrick Patterson <ppatters@debian.org>  Mon, 28 Jan 2002 14:01:04 -0500

retchmail (0.1) unstable; urgency=low

  * Initial Release.

 -- Patrick Patterson <ppatters@nit.ca>  Mon, 28 Jan 2002 14:01:04 -0500
