=== debian/control ===
Source: retchmail
Section: mail
Priority: optional
Maintainer: Simon Law <sfllaw@debian.org>
Uploaders: James Morrison <phython@debian.org>, Patrick Patterson <ppatters@debian.org>
Build-Depends: debhelper (>> 4.0), libwvstreams-dev (>= 4.4), libssl-dev, pkg-config
Standards-Version: 3.7.3

Package: retchmail
Architecture: any
Depends: ${shlibs:Depends}
Provides: popclient
Description: Stupidly fast POP3 retriever
 Retchmail is the world's most stupidly fast POP3 retriever.  It supports
 simultaneous POP3 and POP3S mail retrieval from multiple sites to multiple
 mailboxes.  Retchmail is good for quick retrieval of e-mail if you do not
 need the features of other, more comprehensive, retrievers like Fetchmail.
